body{
    width: 100%;
}
.line-container {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.line {
    display: flex;
    background-color: white;
    border-right: black solid 2px; 
    width: 50%;
    padding: 0;
}
.h50 {
    height: 50px;
}
.h75 {
    height: 75px;
    
}
.h100 {
    height: 100px;
}
.h125 {
    height: 125px;
}
.h150 {
    height: 150px;
}
.h175 {
    height: 175px;
}
.h200 {
    height: 200px;
}